<?php
/**
 * PvP Rankings
 * https://webenginecms.org/
 * 
 * @version 1.0.0
 * @author Gabo Development <https://gabodevelop.com/>
 * @copyright (c) 2026 Gabriel Development, All Rights Reserved
 * @build w641ba01901cb0925ec50f543e59acbd
 */

try {
	
	$PVPRankings = new \Plugin\PVPRankings\PVPRankings();
	$PVPRankings->loadModule('pvp');
	
} catch(Exception $ex) {
	message('error', $ex->getMessage());
}